Subject: [lojban] Re: Wiki summary of consensus about {ro}

From: Robin Lee Powell <[email-masked]>
Date: Thu, 14 Nov 2002 11:18:46 -0800

On Thu, Nov 14, 2002 at 01:30:34PM +0000, And Rosta wrote:
> The big debate about "importing ro" moved from this list to Jboske,
> where is was eventually resolved. The consensus is given on the wiki
> (in a text that the debate's participants approved):
> 
> http://www.lojban.org/wiki/index.php/quantification%20and%20the%20meaning%20of%20ro

Thank you very much for getting this written up!

In addition, I would like a comprehensive list of people who have agreed
to this, please. Such a list should probably go on the page itself.

I have placed some minor questions on the page.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.